export namespace MeterbusLibExceptions {
    export class InvalidTelegramError extends Error {
    }

    export class InvalidStartCharError extends InvalidTelegramError {
    }

    export class InvalidLengthError extends InvalidTelegramError {        
    }

    export class InvalidChecksumError extends InvalidTelegramError {        
    }

    export class InvalidStopCharError extends InvalidTelegramError {        
    }

    export class InvalidSecondLengthError extends InvalidTelegramError {
    }

    export class PayloadTooShortError extends InvalidTelegramError {
    }
}